.cards-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  max-width: 87.5rem;
  margin: 0;
}

.flip-card-container {
  perspective: 62.5rem;
  width: 16.25rem;
  height: 10rem;
  margin: 0.625rem;
}

.flip-card {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.6s;
  transform-style: preserve-3d;
  box-shadow: 0 0.25rem 0.625rem rgba(0, 0, 0, 0.1);
  border-radius: 0.5rem;
}

.flip-card-container:hover .flip-card {
  transform: rotateY(180deg)
}

.flip-card-container:focus-within .flip-card {
  transform: rotateY(180deg)
}

.flip-card-front {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
  border-radius: 0.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1.25rem;
  box-sizing: border-box;
  font-weight: 600;
  font-size: 1.1rem;
  color: #0D0D0D;
  background: white
}

.flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
  border-radius: 0.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1.25rem;
  box-sizing: border-box;
  font-weight: 600;
  font-size: 1.1rem;
  color: white;
  background: var(--rich-black);
  transform: rotateY(180deg)
}
